<?xml version="1.0"?>
<config>
  <modules>
    <Theme_Designer>
      <active>true</active>
      <codePool>local</codePool>
      <version>0.1.0</version>
    </Theme_Designer>
  </modules>
</config>